/*------------------------------------------------------------------------
Jands Vista

launched:    	March 2008
last update:    March 2008
design & code:	Universal Head www.universalhead.com
------------------------------------------------------------------------*/

.clear {
	clear: both;
}

body {
	line-height: 1;
	font: 62.5%/1.6 "Lucida Grande", Arial, Verdana, sans-serif;
	background: #d8d8d8 url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/bg_inner.gif) top repeat-x;	
	color: #444;
}

.external {
	background: url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/externalLink.gif) no-repeat right top;
	padding-right: 10px;
}

/* @end */

/* @group structure */

#wrapper {
	width: 1040px;
	margin: 0 auto;
	text-align: center;
	background-color: #fff;
}

#mastheadHome {
	width: 1040px;
	height: 369px;
	margin: 0 auto;
}

#masthead {
	width: 1040px;
	height: 122px;
	margin: 0 auto;
}

#header {
	width: 1040px;
	height: 20px;
	margin: 0 auto;
	text-align: left;
}

#mainNav {
	width: 1040px;
	height: 34px;
	padding: 0 30px 10px 30px;
	text-align: left;
	background: url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/bg_mainNav.jpg) no-repeat top left;
}

#contentWrapper {
	width: 810px;
	float: right;
	text-align: left;
}

#sideColumnLeft {
	width: 215px;
	float: left;
	text-align: left;
}

#mainColumn {
	width: 580px;
	float: left;
	text-align: left;
}

#sideColumnRight {
	width: 215px;
	float: right;
	text-align: left;
}

#footer {
	clear: both;
	width: 1040px;
	text-align: center;
	margin-bottom: 4em;
}

/* @end */

/* @group main nav */

#mainNavBar { 
	margin: 0;
	padding: 0;
	list-style: none;
	width: 930px;
	height: 80px;
	display: inline;
	overflow: hidden;
	font-size: 1.6em;
	line-height: 1.4em;
	font-weight: normal;
	color: #fff;
}

#mainNavBar li { 
	position: relative;
	display: inline;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	display: inline;
	padding: 5px 0 0 50px;
}

#mainNavBar li a:link {
	color: #fff;
	text-decoration: none;
	border-bottom: none;
}

#mainNavBar li a:visited {
	color: #fff;
	text-decoration: none;
	border: none; 
}

#mainNavBar li a:hover {
	color: #e28a8c;
	padding-bottom: 3px;
	border-bottom: 3px solid #e28a8c;
}

#mainNavBar li a:active {
	color: #e28a8c;
	text-decoration: none;
}

#mainNavBar li a.here {
	color: #fff;
	padding-bottom: 3px;
	border-bottom: 3px solid #fff;
}


/* @end */

/* @group main column */

#maincolumn p, #maincolumn h2, #maincolumn h3, #maincolumn h4, #maincolumn h5, #maincolumn h6, #maincolumn pre, #maincolumn blockquote, #maincolumn form, #maincolumn fieldset, #maincolumn table, #maincolumn ul, #maincolumn ol {
	padding: 0 20px 1.2em 20px;
}

.right {
	text-align: right;
	padding:  5px 20px 20px 0;
}

/* @end */


/* @group sideColumn Left */

#sideColumnLeft p, #sideColumnLeft h1, #sideColumnLeft h2, #sideColumnLeft h3, #sideColumnLeft h4, #sideColumnLeft h5, #sideColumnLeft h6, #sideColumnLeft pre, #sideColumnLeft blockquote, #sideColumnLeft form, #sideColumnLeft fieldset, #sideColumnLeft table, #sideColumnLeft ul {
	margin: 0 0 0 10px;
}

#sideColumnLeft p {
	font-size: 1.1em;
	line-height: 1.6em;
}

#sideColumnLeft ul {
	margin-top: 5px;
	margin-left: 25px;
	list-style-image: url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/listStyle.gif);
}	

#sideColumnLeft ul li {
	padding-bottom: 0.7em;
}

#sideColumnLeft img.btn {
	padding-bottom: 7px;
}

/* @end */

/* @group sideColumn Right */

#sideColumnRight p, #sideColumnRight h1, #sideColumnRight h2, #sideColumnRight h3, #sideColumnRight h4, #sideColumnRight h5, #sideColumnRight h6, #sideColumnRight pre, #sideColumnRight blockquote, #sideColumnRight form, #sideColumnRight fieldset, #sideColumnRight table, #sideColumnRight ul {
	margin: 0 10px 0 0;
}

#sideColumnRight p {
	font-size: 1.1em;
	line-height: 1.6em;
}

#sideColumnRight ul {
	margin-top: 5px;
	margin-left: 25px;
	list-style-image: url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/listStyle.gif);
}	

#sideColumnRight ul li {
	padding-bottom: 0.7em;
}

#sideColumnRight img.btn {
	padding-bottom: 7px;
}

/* @end */

/* @group sideBox */

#sideColumnLeft .sideBox {
	margin: 0 0 10px 30px;
	background: #f9f9f9 url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/bg_sideBox.gif) top repeat-y;		
} 

#sideColumnRight .sideBox {
	margin: 0 30px 10px 0;
	background: #f9f9f9 url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/bg_sideBox.gif) top repeat-y;		
} 

.sideBox ul {
	margin: 0;
	padding: 10px 10px 10px 0;
	list-style-type: square;
}	

.sideBox ul li {
	padding-bottom: 0.7em;
}

#sideColumnLeft .sideLinkBox {
	margin: 0 0 10px 30px;
	background: #f9f9f9 url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/bg_sideBox.gif) top repeat-y;		
} 

#sideColumnLeft .sideLinkBox ul.largeList {
	font-size: 1.3em;
	margin: 0;
	padding: 0 10px 10px 10px;
	list-style: none;
}	

#sideColumnLeft .sideLinkBox ul.largeList li {
	padding: 1em 0 1em 0;
	list-style: none;
	border-bottom: 1px solid #e2e3e2;
}

#sideColumnLeft .sideLinkBox ul.largeList li a {
	padding: 1em 0 1em 0;
	list-style: none;
	border-bottom: none;
}

#sideColumnLeft .sideLinkBox ul.largeList li.lastLink {
	padding: 1em 0 0.6em 0;
	list-style: none;
	border-bottom: none;
}


/* @end */

/* @group mainBox */

.mainBox {
	margin: 0 0 30px 0;
	background: #f9f9f9 url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/bg_mainBox.gif) top repeat-y;		
} 

.mainBox ul {
	margin: 0;
	padding: 5px 10px 20px 25px;
	list-style-image: url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/listStyle.gif);
}	

.mainBox ul li {
	padding-bottom: 0.7em;
}

.mainBox ol {
	margin: 0;
	padding: 5px 10px 20px 25px;
	list-style: decimal outside;
}	

.mainBox ol li {
	padding-bottom: 0.7em;
}

.top {
	margin-top: 20px;
}

/* @end */

/* @group footer */

#footer p {
	font-size: 1em;
	line-height: 4em;
}

/* @end */

/* @group images */

.fLeft {
	float: left;
	margin: 15px 25px 10px 0;
	text-align: center;
}

.fRight {
	float: right;
	margin: 15px 0 10px 25px;
	text-align: center;
}

.fLeft img, .fRight img {
	margin-bottom: 20px;
}

.fLeft p, .fRight p {
	font-size: 1em;
	line-height: 1.5em;
	color:  #8c8c8a;
}

.thumb {
	border: 1px solid #e2e3e2;
	margin: 7px 8px 0 0;
}

/* @end */

/* @group list table */

table.list {
	width: 540px;
	margin-top: 20px;
	margin-bottom: 20px;
}

table.list h6 {
	color: #fff;
}

table.list h5 {
	font-weight: bold;
	line-height: 1.3em;
	color: #000;
}

table.list p {
	font-size: 1.1em;
	line-height: 1.4em;
}

table.list tbody tr td {
	text-align: left;
	vertical-align: top;
	padding: 10px 10px 5px 10px;
}

table.list tbody tr.odd td {
	background-color: #fff;
	padding: 10px 10px 5px 10px;
}

table.list tbody tr.topbar td {
	background-color: #d8d8d8;
}

/* @end */	

/* @group lightbox */

#lightbox {
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}

#lightbox a { border: none; }
#lightbox a img { border: none; }

#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}

#imageContainer {
	padding: 10px;
}

#loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

#hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}

#imageContainer>#hoverNav { left: 0;}
#hoverNav a { outline: none;}

#prevLink, #nextLink {
	width: 49%;
	height: 100%;
	background: transparent url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
}

#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://www.jandsvista.com/forum/styles/etechgray3/theme/images/web/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
}

#imageData {
	padding:0 10px;
}

#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
}	

/* @end */